/*
Skin Name: Nivo Slider Tentec Theme
Description: The Tentec default skin for the Nivo Slider.
Version: 1.3
Author: Teddy Alcabelard
Supports Thumbs: true
Fork of Nivo Slider Default Theme
*/

@media screen {

.theme-tentec .nivoSlider {
	position:relative;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-tentec .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-tentec .nivoSlider a {
	border:0;
	display:block;
}

.theme-tentec .nivo-controlNav {
	text-align: center;
	padding: 20px 0;
}
.theme-tentec .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 2px;
}
.theme-tentec .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-tentec .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-tentec:hover .nivo-directionNav a { opacity: 1; }
.theme-tentec a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-tentec a.nivo-prevNav {
	left:15px;
}

.theme-tentec .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-tentec .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-tentec .nivo-caption a:hover {
    color:#fff;
}


/** Caption **/
.nivo-caption h1 {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    padding: 0px;
    margin: 0px;
}

.nivo-caption p {
    padding: 0px;
    margin: 0;
    font-size: 14px;
}
  
}

@media screen and (max-width:320px) {
  .nivo-caption {
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: transparent;
    color: #fff;
    width: 0px;
    z-index: 0;
    padding: 0px 0px;
    opacity: 0.8;
    overflow: hidden;
    display: none;
    -moz-opacity: 0.8;
    filter: alpha(opacity=8);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
}